## debian-hamradio 0.5

=== Makefile ===
#!/usr/bin/make -f 
include /usr/share/blends-dev/Makefile
