## debian-hamradio 0.2

=== debian/changelog ===
debian-hamradio (0.2) unstable; urgency=medium

  * tasks/logging:
    - Changed tucnak2 to tucnak
    - Removed twlog (no longer in archives)
  * tasks/packetmodes:
    - Removed aprsg (wnpp closed with no package)
  * tasks/morse:
    - Removed xdemorse (expecting to request removal soon)
  * tasks/sdr:
    - Added bladerf
    - Added hackrf

 -- Iain R. Learmonth <irl@debian.org>  Sat, 15 Aug 2015 21:31:04 +0100

debian-hamradio (0.1) unstable; urgency=medium

  * Initial release. (Closes: #785160)

 -- Iain R. Learmonth <irl@fsfe.org>  Tue, 12 May 2015 23:24:51 +0100
