=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-hamradio
Section: misc
Priority: extra
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Build-Depends-Indep: debhelper (>= 9),
                     blends-dev (>= 0.6.16.4)
Standards-Version: 3.9.6

Package: hamradio-tasks
Architecture: all
Depends: tasksel
Description: Debian Hamradio Tasks
 This package contains tasksel information for the Debian Hamradio Pure Blend.

Package: hamradio-antenna
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: antennavis,
 gsmc,
 nec,
 nec2c,
 splat,
 xnec2c,
 yagiuda
Description: Debian Hamradio Antenna Packages
 This metapackage will install packages useful when working with antennas
 in Debian.

Package: hamradio-datamodes
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: acfax,
 flamp,
 fldigi,
 flmsg,
 flwrap,
 hamfax,
 linpsk,
 qsstv,
 twpsk,
 wsjt,
 wsjtx
Suggests: comptext,
 comptty,
 kvasd-installer,
 linsim,
 psk31lx,
 wspr
Description: Debian Hamradio Data Modes Packages
 This metapackage will install packages useful for using data modes, such as
 RTTY and SSTV, including weak signal modes, such as JT65, with Debian.

Package: hamradio-digitalvoice
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: d-rats,
 freedv
Suggests: svxlink
Description: Debian Hamradio Digital Voice Packages
 This metapackage will install packages useful when using
 digital voice modes on RF and for Internet linking.

Package: hamradio-logging
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: cqrlog,
 klog,
 pyqso,
 tlf,
 trustedqsl,
 tucnak,
 xlog
Suggests: fllog
Description: Debian Hamradio Logging Packages
 This metapackage will install packages useful for logging (including for
 contests) with Debian.

Package: hamradio-morse
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: aldo,
 cw,
 cwcp,
 cwdaemon,
 cwirc,
 ebook2cw,
 morse,
 morse2ascii,
 qrq,
 xcwcp
Suggests: flwkey
Description: Debian Hamradio Morse/CW Packages
 This metapackage will install packages useful for CW operation and
 for learning morse with Debian.

Package: hamradio-nonamateur
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: gnuais,
 gnuaisgui
Suggests: dump1090,
 gnss-sdr
Description: Debian Hamradio Non-Amateur Modes Packages
 This metapackage will install packages useful for listening to non-amateur
 modes such as AIS and ADS-B.

Package: hamradio-packetmodes
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: aprsdigi,
 ax25-apps,
 ax25-node,
 ax25-tools,
 ax25-xtools,
 ax25mail-utils,
 colrconv,
 direwolf,
 fbb,
 multimon,
 soundmodem,
 xastir
Suggests: aprx,
 baycomepp,
 baycomusb,
 z8530-utils2
Description: Debian Hamradio Packet Mode Packages
 This metapackage will install packages useful when using AX.25, including IPv4
 over AX.25 and APRS, with Debian.

Package: hamradio-rigcontrol
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: chirp,
 flrig,
 grig,
 icom,
 libhamlib-utils,
 owx,
 tk2,
 tk5
Description: Debian Hamradio Rig Control Packages
 This metapackage will install packages with useful for rig
 control and programming.

Package: hamradio-satellite
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: gpredict,
 predict,
 predict-gsat
Description: Debian Hamradio Satellite Operation Packages
 This metapackage will install packages useful for amateur satellite operation.

Package: hamradio-sdr
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: airspy,
 bladerf,
 cutesdr,
 gnuradio,
 gqrx-sdr,
 hackrf,
 lysdr,
 osmo-sdr,
 quisk,
 rtl-sdr,
 sdrangelove
Suggests: dream,
 gnss-sdr,
 linrad,
 sdr-j
Description: Debian Hamradio Software Defined Radio Packages
 This metapackage will install packages useful when using
 Software-Defined Radio with Debian.

Package: hamradio-tools
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: gcb,
 splat,
 twclock,
 wwl,
 xdx
Suggests: flnet,
 pydxcluster
Description: Debian Hamradio Tools Packages
 This metapackage will install packages with useful hamradio-related tools.

Package: hamradio-training
Section: metapackages
Architecture: all
Depends: hamradio-tasks (= ${binary:Version})
Recommends: aldo,
 cw,
 cwcp,
 fccexam,
 hamexam,
 morse,
 xcwcp
Description: Debian Hamradio Training Packages
 This metapackage will install packages useful when training
 for hamradio exams with Debian.
