## debian-hamradio 0.3

=== debian/changelog ===
debian-hamradio (0.3) unstable; urgency=medium

  * Mark all tasks to be installed for Debian Installer (Closes: #825179)
  * tasks/packetmodes:
    - Removed ax25-node (no longer in archives)
    - Added uronode

 -- Iain R. Learmonth <irl@debian.org>  Sat, 06 Aug 2016 13:21:20 +0100
