=== debian/control ===
--- 
+++ 
@@ -14,17 +14,36 @@
 Description: Debian Hamradio Tasks
  This package contains tasksel information for the Debian Hamradio Pure Blend.
 
+Package: hamradio-all
+Section: metapackages
+Architecture: all
+Recommends: hamradio-antenna,
+ hamradio-datamodes,
+ hamradio-digitalvoice,
+ hamradio-logging,
+ hamradio-morse,
+ hamradio-nonamateur,
+ hamradio-packetmodes,
+ hamradio-rigcontrol,
+ hamradio-satellite,
+ hamradio-sdr,
+ hamradio-tools,
+ hamradio-training
+Description: Default selection of tasks for Debian Hamradio
+ This package is part of the Debian Hamradio Pure Blend and installs all
+ tasks for a default installation of this blend.
+
 Package: hamradio-antenna
 Section: metapackages
 Architecture: all
 Depends: hamradio-tasks (= ${binary:Version})
 Recommends: antennavis,
  gsmc,
- nec,
  nec2c,
  splat,
  xnec2c,
  yagiuda
+Suggests: nec
 Description: Debian Hamradio Antenna Packages
  This metapackage will install packages useful when working with antennas
  in Debian.
@@ -40,15 +59,15 @@
  flwrap,
  hamfax,
  linpsk,
+ psk31lx,
  qsstv,
  twpsk,
- wsjt,
  wsjtx
 Suggests: comptext,
  comptty,
  kvasd-installer,
  linsim,
- psk31lx,
+ wsjt,
  wspr
 Description: Debian Hamradio Data Modes Packages
  This metapackage will install packages useful for using data modes, such as
@@ -89,13 +108,13 @@
  cw,
  cwcp,
  cwdaemon,
- cwirc,
  ebook2cw,
  morse,
  morse2ascii,
  qrq,
  xcwcp
-Suggests: flwkey
+Suggests: cwirc,
+ flwkey
 Description: Debian Hamradio Morse/CW Packages
  This metapackage will install packages useful for CW operation and
  for learning morse with Debian.
@@ -104,10 +123,10 @@
 Section: metapackages
 Architecture: all
 Depends: hamradio-tasks (= ${binary:Version})
-Recommends: gnuais,
+Recommends: gnss-sdr,
+ gnuais,
  gnuaisgui
-Suggests: dump1090,
- gnss-sdr
+Suggests: dump1090
 Description: Debian Hamradio Non-Amateur Modes Packages
  This metapackage will install packages useful for listening to non-amateur
  modes such as AIS and ADS-B.
@@ -117,20 +136,20 @@
 Architecture: all
 Depends: hamradio-tasks (= ${binary:Version})
 Recommends: aprsdigi,
+ aprx,
  ax25-apps,
- ax25-node,
  ax25-tools,
  ax25-xtools,
  ax25mail-utils,
- colrconv,
  direwolf,
  fbb,
  multimon,
  soundmodem,
+ uronode,
  xastir
-Suggests: aprx,
- baycomepp,
+Suggests: baycomepp,
  baycomusb,
+ colrconv,
  z8530-utils2
 Description: Debian Hamradio Packet Mode Packages
  This metapackage will install packages useful when using AX.25, including IPv4
@@ -169,6 +188,7 @@
 Recommends: airspy,
  bladerf,
  cutesdr,
+ gnss-sdr,
  gnuradio,
  gqrx-sdr,
  hackrf,
@@ -178,7 +198,6 @@
  rtl-sdr,
  sdrangelove
 Suggests: dream,
- gnss-sdr,
  linrad,
  sdr-j
 Description: Debian Hamradio Software Defined Radio Packages
@@ -190,12 +209,12 @@
 Architecture: all
 Depends: hamradio-tasks (= ${binary:Version})
 Recommends: gcb,
+ pydxcluster,
  splat,
  twclock,
  wwl,
  xdx
-Suggests: flnet,
- pydxcluster
+Suggests: flnet
 Description: Debian Hamradio Tools Packages
  This metapackage will install packages with useful hamradio-related tools.
