## debian-hamradio 0.4

=== debian/changelog ===
debian-hamradio (0.4) unstable; urgency=medium

  * tasks/anetenna:
   - Added linsmith
  * tasks/packetmodes:
   - Added ampr-ripd (Suggests only)
  * tasks/sdr:
   - Added inspectrum
 
 -- Iain R. Learmonth <irl@debian.org>  Sat, 29 Oct 2016 04:39:41 +0100
