=== debian/control ===
--- 
+++ 
@@ -14,31 +14,13 @@
 Description: Debian Hamradio Tasks
  This package contains tasksel information for the Debian Hamradio Pure Blend.
 
-Package: hamradio-all
-Section: metapackages
-Architecture: all
-Recommends: hamradio-antenna,
- hamradio-datamodes,
- hamradio-digitalvoice,
- hamradio-logging,
- hamradio-morse,
- hamradio-nonamateur,
- hamradio-packetmodes,
- hamradio-rigcontrol,
- hamradio-satellite,
- hamradio-sdr,
- hamradio-tools,
- hamradio-training
-Description: Default selection of tasks for Debian Hamradio
- This package is part of the Debian Hamradio Pure Blend and installs all
- tasks for a default installation of this blend.
-
 Package: hamradio-antenna
 Section: metapackages
 Architecture: all
 Depends: hamradio-tasks (= ${binary:Version})
 Recommends: antennavis,
  gsmc,
+ linsmith,
  nec2c,
  splat,
  xnec2c,
@@ -147,7 +129,8 @@
  soundmodem,
  uronode,
  xastir
-Suggests: baycomepp,
+Suggests: ampr-ripd,
+ baycomepp,
  baycomusb,
  colrconv,
  z8530-utils2
@@ -192,6 +175,7 @@
  gnuradio,
  gqrx-sdr,
  hackrf,
+ inspectrum,
  lysdr,
  osmo-sdr,
  quisk,
@@ -208,13 +192,13 @@
 Section: metapackages
 Architecture: all
 Depends: hamradio-tasks (= ${binary:Version})
-Recommends: gcb,
- pydxcluster,
+Recommends: pydxcluster,
  splat,
  twclock,
  wwl,
  xdx
-Suggests: flnet
+Suggests: flnet,
+ gcb
 Description: Debian Hamradio Tools Packages
  This metapackage will install packages with useful hamradio-related tools.
