## debian-hamradio 0.5

=== debian/changelog ===
debian-hamradio (0.5) unstable; urgency=medium

  * task/tools:
   - Removed gcb
   - Removed wnpp for pydxcluster (Now packaged)
  * task/packetmodes:
   - Removed colrconv
  * task/morse:
   - Removed cwirc
  * task/antenna:
   - Removed nec
  * task/sdr:
   - Added WNPP bug for linrad
   - Added cubicsdr (Closes: #869566)

 -- Iain R. Learmonth <irl@debian.org>  Mon, 11 Sep 2017 00:10:15 +0100
