=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: hamradio-antenna
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: antennavis,
  gsmc,
  linsmith,
@@ -25,7 +25,6 @@
  splat,
  xnec2c,
  yagiuda
-Suggests: nec
 Description: Debian Hamradio Antenna Packages
  This metapackage will install packages useful when working with antennas
  in Debian.
@@ -33,7 +32,7 @@
 Package: hamradio-datamodes
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: acfax,
  flamp,
  fldigi,
@@ -43,13 +42,13 @@
  linpsk,
  psk31lx,
  qsstv,
- twpsk,
- wsjtx
+ twpsk
 Suggests: comptext,
  comptty,
  kvasd-installer,
  linsim,
  wsjt,
+ wsjtx,
  wspr
 Description: Debian Hamradio Data Modes Packages
  This metapackage will install packages useful for using data modes, such as
@@ -58,7 +57,7 @@
 Package: hamradio-digitalvoice
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: d-rats,
  freedv
 Suggests: svxlink
@@ -69,7 +68,7 @@
 Package: hamradio-logging
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: cqrlog,
  klog,
  pyqso,
@@ -85,7 +84,7 @@
 Package: hamradio-morse
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: aldo,
  cw,
  cwcp,
@@ -95,8 +94,7 @@
  morse2ascii,
  qrq,
  xcwcp
-Suggests: cwirc,
- flwkey
+Suggests: flwkey
 Description: Debian Hamradio Morse/CW Packages
  This metapackage will install packages useful for CW operation and
  for learning morse with Debian.
@@ -104,11 +102,11 @@
 Package: hamradio-nonamateur
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
-Recommends: gnss-sdr,
- gnuais,
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
+Recommends: gnuais,
  gnuaisgui
-Suggests: dump1090
+Suggests: dump1090,
+ gnss-sdr
 Description: Debian Hamradio Non-Amateur Modes Packages
  This metapackage will install packages useful for listening to non-amateur
  modes such as AIS and ADS-B.
@@ -116,7 +114,7 @@
 Package: hamradio-packetmodes
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: aprsdigi,
  aprx,
  ax25-apps,
@@ -132,7 +130,6 @@
 Suggests: ampr-ripd,
  baycomepp,
  baycomusb,
- colrconv,
  z8530-utils2
 Description: Debian Hamradio Packet Mode Packages
  This metapackage will install packages useful when using AX.25, including IPv4
@@ -141,7 +138,7 @@
 Package: hamradio-rigcontrol
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: chirp,
  flrig,
  grig,
@@ -157,7 +154,7 @@
 Package: hamradio-satellite
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: gpredict,
  predict,
  predict-gsat
@@ -167,23 +164,24 @@
 Package: hamradio-sdr
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: airspy,
  bladerf,
+ cubicsdr,
  cutesdr,
- gnss-sdr,
- gnuradio,
- gqrx-sdr,
  hackrf,
  inspectrum,
  lysdr,
  osmo-sdr,
  quisk,
- rtl-sdr,
+ rtl-sdr
+Suggests: dream,
+ gnss-sdr,
+ gnuradio,
+ gqrx-sdr,
+ linrad,
+ sdr-j,
  sdrangelove
-Suggests: dream,
- linrad,
- sdr-j
 Description: Debian Hamradio Software Defined Radio Packages
  This metapackage will install packages useful when using
  Software-Defined Radio with Debian.
@@ -191,21 +189,20 @@
 Package: hamradio-tools
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: pydxcluster,
  splat,
  twclock,
  wwl,
  xdx
-Suggests: flnet,
- gcb
+Suggests: flnet
 Description: Debian Hamradio Tools Packages
  This metapackage will install packages with useful hamradio-related tools.
 
 Package: hamradio-training
 Section: metapackages
 Architecture: all
-Depends: hamradio-tasks (= ${binary:Version})
+Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: aldo,
  cw,
  cwcp,
