## debian-hamradio 0.5ubuntu1

=== debian/changelog ===
debian-hamradio (0.5ubuntu1) disco; urgency=medium

  * task/logging:
    - Removed cqrlog, doesn't support openssl1.1 atm.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 11 Nov 2018 15:22:29 +0000
