=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-hamradio
 Section: misc
 Priority: extra
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Build-Depends-Indep: debhelper (>= 9),
                      blends-dev (>= 0.6.16.4)
@@ -69,8 +70,7 @@
 Section: metapackages
 Architecture: all
 Depends: hamradio-tasks (= ${source:Version}), ${misc:Depends}
-Recommends: cqrlog,
- klog,
+Recommends: klog,
  pyqso,
  tlf,
  trustedqsl,
