## debian-hamradio 0.7

=== debian/changelog ===
debian-hamradio (0.7) unstable; urgency=medium

  * Remove unnecessary version on the blends-dev build dep.

 -- Francois Marier <francois@debian.org>  Fri, 07 Aug 2020 10:24:28 -0700

debian-hamradio (0.6) unstable; urgency=medium

  [ Andreas Tille ]
  * Add missing Vcs-fields

  [ Daniele Forsi ]
  * Delete packages that were removed from Debian or never added
  * Add packages
  * Add more packages
  * Move fccexam to hamradio-nonamateur
  * Add Homepage field for debian/control
  * Add electronics-radio-dev to antenna task

  [ Francois Marier ]
  * Add canadian-ham-exam to training (closes: #965160)
  * Update VCS fields for Salsa
  * Add myself to Uploaders
  * Bump debhelper compat to 13.
  * Bump Standards-Version to 4.5.0.
  * Upgrade to blends format 1.1.
  * Change package priority from extra to optional
  * Use HTTPS URL for debian/copyright
  * Build without root
  * Switch to source package format 3.0 (native).
  * Add ${misc:Depends} dependency.

 -- Francois Marier <francois@debian.org>  Mon, 03 Aug 2020 09:23:04 -0700
