=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-hamradio
Section: misc
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>, Francois Marier <francois@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: blends-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/blends-team/hamradio
Vcs-Git: https://salsa.debian.org/blends-team/hamradio.git
Homepage: https://wiki.debian.org/DebianHams

Package: hamradio-tasks
Architecture: all
Depends: tasksel, ${misc:Depends}
Description: Debian Hamradio Tasks
 This package contains tasksel information for the Debian Hamradio Pure Blend.

Package: hamradio-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Recommends: hamradio-antenna,
            hamradio-datamodes,
            hamradio-digitalvoice,
            hamradio-logging,
            hamradio-morse,
            hamradio-nonamateur,
            hamradio-packetmodes,
            hamradio-rigcontrol,
            hamradio-satellite,
            hamradio-sdr,
            hamradio-tools,
            hamradio-training
Description: Default selection of tasks for Debian Hamradio
 This package is part of the Debian Hamradio Pure Blend and installs all
 tasks for a default installation of this blend.

Package: hamradio-antenna
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: electronics-radio-dev,
            splat,
            xnecview
Description: Debian Hamradio Antenna Packages
 This metapackage will install packages useful when working with antennas
 in Debian.

Package: hamradio-datamodes
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: comptext,
            comptty,
            flamp,
            fldigi,
            flmsg,
            flwrap,
            linpsk,
            psk31lx,
            qsstv,
            twpsk,
            wsjtx
Suggests: acfax,
          hamfax
Description: Debian Hamradio Data Modes Packages
 This metapackage will install packages useful for using data modes, such as
 RTTY and SSTV, including weak signal modes, such as JT65, with Debian.

Package: hamradio-digitalvoice
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: freedv,
            qtel,
            svxlink-calibration-tools,
            svxlink-gpio,
            svxlink-server,
            svxreflector
Description: Debian Hamradio Digital Voice Packages
 This metapackage will install packages useful when using
 digital voice modes on RF and for Internet linking.

Package: hamradio-logging
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: cqrlog,
            klog,
            pyqso,
            tlf,
            trustedqsl,
            tucnak,
            xlog
Description: Debian Hamradio Logging Packages
 This metapackage will install packages useful for logging (including for
 contests) with Debian.

Package: hamradio-morse
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: aldo,
            cw,
            cwcp,
            cwdaemon,
            ebook2cw,
            ebook2cwgui,
            glfer,
            morse,
            morse2ascii,
            qrq,
            xcwcp,
            xdemorse
Description: Debian Hamradio Morse/CW Packages
 This metapackage will install packages useful for CW operation and
 for learning morse with Debian.

Package: hamradio-nonamateur
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: dablin,
            fccexam,
            gnss-sdr,
            gr-rds,
            hacktv,
            radioclk,
            rtl-433,
            tempest-for-eliza,
            welle.io
Suggests: dump1090-mutability,
          gnuais,
          gnuaisgui
Description: Debian Hamradio Non-Amateur Modes Packages
 This metapackage will install packages useful for listening to non-amateur
 modes such as AIS and ADS-B.

Package: hamradio-packetmodes
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: aprsdigi,
            aprx,
            ax25-apps,
            ax25-tools,
            ax25-xtools,
            ax25mail-utils,
            axmail,
            direwolf,
            fbb,
            linpac,
            multimon,
            multimon-ng,
            p10cfgd,
            soundmodem,
            xastir
Suggests: ampr-ripd,
          baycomepp,
          baycomusb,
          uronode,
          z8530-utils2
Description: Debian Hamradio Packet Mode Packages
 This metapackage will install packages useful when using AX.25, including IPv4
 over AX.25 and APRS, with Debian.

Package: hamradio-rigcontrol
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: dmrconfig,
            flrig,
            grig,
            icom,
            libhamlib-utils,
            owx,
            remotetrx,
            tk2,
            tk5
Suggests: chirp
Description: Debian Hamradio Rig Control Packages
 This metapackage will install packages with useful for rig
 control and programming.

Package: hamradio-satellite
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: gpredict
Description: Debian Hamradio Satellite Operation Packages
 This metapackage will install packages useful for amateur satellite operation.

Package: hamradio-sdr
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: airspy,
            bladerf,
            cubicsdr,
            cutesdr,
            gnss-sdr,
            gnuradio,
            gqrx-sdr,
            gr-dab,
            gr-fcdproplus,
            gr-hpsdr,
            gr-limesdr,
            gr-osmosdr,
            hackrf,
            inspectrum,
            limesuite,
            lysdr,
            miri-sdr,
            osmo-sdr,
            qthid-fcd-controller,
            quisk,
            rtl-sdr,
            sdrangelove,
            soapysdr-module-all,
            uhd-host,
            uhd-soapysdr
Description: Debian Hamradio Software Defined Radio Packages
 This metapackage will install packages useful when using
 Software-Defined Radio with Debian.

Package: hamradio-tools
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: splat,
            twclock,
            wwl,
            xdx
Suggests: pydxcluster
Description: Debian Hamradio Tools Packages
 This metapackage will install packages with useful hamradio-related tools.

Package: hamradio-training
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         hamradio-tasks (= ${source:Version})
Recommends: aldo,
            canadian-ham-exam,
            cw,
            cwcp,
            hamexam,
            morse,
            xcwcp
Description: Debian Hamradio Training Packages
 This metapackage will install packages useful when training
 for hamradio exams with Debian.
