## debian-hamradio 0.8

=== debian/changelog ===
debian-hamradio (0.8) unstable; urgency=medium

  * Team upload.

  [ Daniele Forsi ]
  * Delete packages that were removed from Debian: acfax, hamfax, linpsk,
    lysdr, pydxcluster.
  * Add missing packages: js8call, gr-air-modes, tmd710-tncsetup, airspyhf,
    langford-utils, tzwatch, dsdcc, minimodem, soapyremote-server, kel-agent.

  [ Christoph Berg ]
  * Retire Iain from Uploaders, thanks for your work! (Closes: #986959)

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jan 2022 11:54:33 +0100
