=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>, Francois Marier <francois@debian.org>
+Uploaders: Francois Marier <francois@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: blends-dev
 Standards-Version: 4.5.0
@@ -59,15 +59,13 @@
             comptty,
             flamp,
             fldigi,
-            flmsg,
             flwrap,
-            linpsk,
+            js8call,
             psk31lx,
             qsstv,
             twpsk,
             wsjtx
-Suggests: acfax,
-          hamfax
+Suggests: flmsg
 Description: Debian Hamradio Data Modes Packages
  This metapackage will install packages useful for using data modes, such as
  RTTY and SSTV, including weak signal modes, such as JT65, with Debian.
@@ -77,7 +75,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
-Recommends: freedv,
+Recommends: dsdcc,
+            freedv,
             qtel,
             svxlink-calibration-tools,
             svxlink-gpio,
@@ -130,17 +129,18 @@
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
 Recommends: dablin,
+            dump1090-mutability,
             fccexam,
             gnss-sdr,
+            gnuais,
+            gnuaisgui,
+            gr-air-modes,
             gr-rds,
             hacktv,
             radioclk,
             rtl-433,
             tempest-for-eliza,
             welle.io
-Suggests: dump1090-mutability,
-          gnuais,
-          gnuaisgui
 Description: Debian Hamradio Non-Amateur Modes Packages
  This metapackage will install packages useful for listening to non-amateur
  modes such as AIS and ADS-B.
@@ -160,15 +160,16 @@
             direwolf,
             fbb,
             linpac,
+            minimodem,
             multimon,
             multimon-ng,
             p10cfgd,
             soundmodem,
+            uronode,
             xastir
 Suggests: ampr-ripd,
           baycomepp,
           baycomusb,
-          uronode,
           z8530-utils2
 Description: Debian Hamradio Packet Mode Packages
  This metapackage will install packages useful when using AX.25, including IPv4
@@ -179,7 +180,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
-Recommends: dmrconfig,
+Recommends: chirp,
+            dmrconfig,
             flrig,
             grig,
             icom,
@@ -187,10 +189,10 @@
             owx,
             remotetrx,
             tk2,
-            tk5
-Suggests: chirp
+            tk5,
+            tmd710-tncsetup
 Description: Debian Hamradio Rig Control Packages
- This metapackage will install packages with useful for rig
+ This metapackage will install packages useful for rig
  control and programming.
 
 Package: hamradio-satellite
@@ -208,6 +210,7 @@
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
 Recommends: airspy,
+            airspyhf,
             bladerf,
             cubicsdr,
             cutesdr,
@@ -221,14 +224,15 @@
             gr-osmosdr,
             hackrf,
             inspectrum,
+            langford-utils,
             limesuite,
-            lysdr,
             miri-sdr,
             osmo-sdr,
             qthid-fcd-controller,
             quisk,
             rtl-sdr,
             sdrangelove,
+            soapyremote-server,
             soapysdr-module-all,
             uhd-host,
             uhd-soapysdr
@@ -241,11 +245,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
-Recommends: splat,
+Recommends: kel-agent,
+            splat,
             twclock,
+            tzwatch,
             wwl,
             xdx
-Suggests: pydxcluster
 Description: Debian Hamradio Tools Packages
  This metapackage will install packages with useful hamradio-related tools.
