## debian-hamradio 0.10

=== debian/changelog ===
debian-hamradio (0.10) unstable; urgency=medium

  * Delete packages removed from debian: glfer, p10cfgd, xnecview, sdr++
  * Move multimon* to datamodes
  * Move jtdx to datamodes
  * Move pat to packetmodes

 -- Dave Hibberd <hibby@debian.org>  Thu, 10 Oct 2024 16:09:29 +0100

debian-hamradio (0.9) unstable; urgency=medium
  
  [ Daniele Forsi ]
  * Update the list of packages.
    Add sdr++, gr-satellites, wfview, qdmr, pat.
    Remove: sdrangelove, gr-fcdproplus, gr-dab, owx, flmsg.
  * Add packages: jtdx, jtdx, kappanhang, odr-padenc, flsmg.
  * Replace soapysdr-module-all with soapysdr-tools.
  * Add packages: a2d, gr-gsm, odr-audioenc, odr-dabmod, odr-dabmux,
    python3-meshtastic, python3-pyhamtools, qttinysa, rtl-ais, satdump
    and soapysdr-module-*.

  [ Dave Hibberd ] 
  * Bump standards

 -- Dave Hibberd <hibby@debian.org>  Tue, 27 Aug 2024 21:17:09 +0100
