=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Francois Marier <francois@debian.org>
+Uploaders: Francois Marier <francois@debian.org>,
+	   Dave Hibberd <hibby@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: blends-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/blends-team/hamradio
 Vcs-Git: https://salsa.debian.org/blends-team/hamradio.git
@@ -44,8 +45,10 @@
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
 Recommends: electronics-radio-dev,
+            nec2c,
             splat,
-            xnecview
+            xnec2c,
+            yagiuda
 Description: Debian Hamradio Antenna Packages
  This metapackage will install packages useful when working with antennas
  in Debian.
@@ -59,13 +62,17 @@
             comptty,
             flamp,
             fldigi,
+            flmsg,
             flwrap,
             js8call,
+            jtdx,
+            multimon,
+            multimon-ng,
             psk31lx,
             qsstv,
             twpsk,
             wsjtx
-Suggests: flmsg
+Suggests: hacktv
 Description: Debian Hamradio Data Modes Packages
  This metapackage will install packages useful for using data modes, such as
  RTTY and SSTV, including weak signal modes, such as JT65, with Debian.
@@ -94,6 +101,7 @@
 Recommends: cqrlog,
             klog,
             pyqso,
+            python3-pyhamtools,
             tlf,
             trustedqsl,
             tucnak,
@@ -113,7 +121,6 @@
             cwdaemon,
             ebook2cw,
             ebook2cwgui,
-            glfer,
             morse,
             morse2ascii,
             qrq,
@@ -129,18 +136,24 @@
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
 Recommends: dablin,
-            dump1090-mutability,
             fccexam,
             gnss-sdr,
             gnuais,
             gnuaisgui,
             gr-air-modes,
+            gr-gsm,
             gr-rds,
             hacktv,
+            odr-dabmod,
+            odr-dabmux,
+            odr-padenc,
             radioclk,
             rtl-433,
+            rtl-ais,
             tempest-for-eliza,
             welle.io
+Suggests: dump1090-mutability,
+          odr-audioenc
 Description: Debian Hamradio Non-Amateur Modes Packages
  This metapackage will install packages useful for listening to non-amateur
  modes such as AIS and ADS-B.
@@ -150,7 +163,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
-Recommends: aprsdigi,
+Recommends: a2d,
+            aprsdigi,
             aprx,
             ax25-apps,
             ax25-tools,
@@ -161,9 +175,7 @@
             fbb,
             linpac,
             minimodem,
-            multimon,
-            multimon-ng,
-            p10cfgd,
+            pat,
             soundmodem,
             uronode,
             xastir
@@ -185,12 +197,16 @@
             flrig,
             grig,
             icom,
+            kappanhang,
             libhamlib-utils,
-            owx,
+            python3-meshtastic,
+            qdmr,
+            qttinysa,
             remotetrx,
             tk2,
             tk5,
-            tmd710-tncsetup
+            tmd710-tncsetup,
+            wfview
 Description: Debian Hamradio Rig Control Packages
  This metapackage will install packages useful for rig
  control and programming.
@@ -200,7 +216,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
-Recommends: gpredict
+Recommends: gpredict,
+            gr-satellites
+Suggests: satdump
 Description: Debian Hamradio Satellite Operation Packages
  This metapackage will install packages useful for amateur satellite operation.
 
@@ -217,8 +235,6 @@
             gnss-sdr,
             gnuradio,
             gqrx-sdr,
-            gr-dab,
-            gr-fcdproplus,
             gr-hpsdr,
             gr-limesdr,
             gr-osmosdr,
@@ -231,9 +247,20 @@
             qthid-fcd-controller,
             quisk,
             rtl-sdr,
-            sdrangelove,
             soapyremote-server,
-            soapysdr-module-all,
+            soapysdr-module-airspy,
+            soapysdr-module-audio,
+            soapysdr-module-bladerf,
+            soapysdr-module-hackrf,
+            soapysdr-module-lms7,
+            soapysdr-module-mirisdr,
+            soapysdr-module-osmosdr,
+            soapysdr-module-redpitaya,
+            soapysdr-module-remote,
+            soapysdr-module-rfspace,
+            soapysdr-module-rtlsdr,
+            soapysdr-module-uhd,
+            soapysdr-tools,
             uhd-host,
             uhd-soapysdr
 Description: Debian Hamradio Software Defined Radio Packages
@@ -245,12 +272,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
-Recommends: kel-agent,
-            splat,
+Recommends: splat,
             twclock,
             tzwatch,
             wwl,
             xdx
+Suggests: kel-agent
 Description: Debian Hamradio Tools Packages
  This metapackage will install packages with useful hamradio-related tools.
