## debian-hamradio 0.10ubuntu1

=== debian/changelog ===
debian-hamradio (0.10ubuntu1) resolute; urgency=medium

  * d/control: Remove soapysdr-module-rfspace recommendation, it does not exist.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 06 Dec 2025 00:17:05 +0000
