=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-hamradio
 Section: misc
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Francois Marier <francois@debian.org>,
 	   Dave Hibberd <hibby@debian.org>
 Build-Depends: debhelper-compat (= 13)
@@ -257,7 +258,6 @@
             soapysdr-module-osmosdr,
             soapysdr-module-redpitaya,
             soapysdr-module-remote,
-            soapysdr-module-rfspace,
             soapysdr-module-rtlsdr,
             soapysdr-module-uhd,
             soapysdr-tools,
