## debian-hamradio 0.11

=== debian/changelog ===
debian-hamradio (0.11) unstable; urgency=medium

  [ Daniele Forsi ]
  * Remove WNPP for dump1090-mutability (packaged)
  * Remove WNPP for gnss-sdr (packaged)
  * Sort entries in hamradio-antenna and hamradio-nonamateur
  * Add cassbeam and nanovna-saver to hamradio-antenna
  * Add pythonprop and voacapl to hamradio-tools
  * Add mlat-client-adsbfi to hamradio-nonamateur
  * Add gtk-meshtastic-client and m2kcli to hamradio-rigcontrol

  [ Dave Hibberd ]
  * Update meshtastic into hamradio-nonamateur
  * d/control
    - Bump standards to 4.7.3
    - Remove Rules-require-root
    - Remove priority:optional

 -- Dave Hibberd <hibby@debian.org>  Sun, 25 Jan 2026 14:51:19 +0000
