=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 # This file is autogenerated. Do not edit!
 Source: debian-hamradio
 Section: misc
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Francois Marier <francois@debian.org>,
 	   Dave Hibberd <hibby@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: blends-dev
-Standards-Version: 4.7.0.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/blends-team/hamradio
 Vcs-Git: https://salsa.debian.org/blends-team/hamradio.git
 Homepage: https://wiki.debian.org/DebianHams
@@ -45,7 +42,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
-Recommends: electronics-radio-dev,
+Recommends: cassbeam,
+            electronics-radio-dev,
+            nanovna-saver,
             nec2c,
             splat,
             xnec2c,
@@ -137,6 +136,7 @@
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
 Recommends: dablin,
+            dump1090-mutability,
             fccexam,
             gnss-sdr,
             gnuais,
@@ -144,17 +144,19 @@
             gr-air-modes,
             gr-gsm,
             gr-rds,
+            gtk-meshtastic-client,
             hacktv,
+            mlat-client-adsbfi,
             odr-dabmod,
             odr-dabmux,
             odr-padenc,
+            python3-meshtastic,
             radioclk,
             rtl-433,
             rtl-ais,
             tempest-for-eliza,
             welle.io
-Suggests: dump1090-mutability,
-          odr-audioenc
+Suggests: odr-audioenc
 Description: Debian Hamradio Non-Amateur Modes Packages
  This metapackage will install packages useful for listening to non-amateur
  modes such as AIS and ADS-B.
@@ -200,14 +202,14 @@
             icom,
             kappanhang,
             libhamlib-utils,
-            python3-meshtastic,
+            m2kcli,
             qdmr,
             qttinysa,
             remotetrx,
-            tk2,
-            tk5,
             tmd710-tncsetup,
             wfview
+Suggests: tk2,
+          tk5
 Description: Debian Hamradio Rig Control Packages
  This metapackage will install packages useful for rig
  control and programming.
@@ -218,8 +220,8 @@
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
 Recommends: gpredict,
-            gr-satellites
-Suggests: satdump
+            gr-satellites,
+            satdump
 Description: Debian Hamradio Satellite Operation Packages
  This metapackage will install packages useful for amateur satellite operation.
 
@@ -263,6 +265,7 @@
             soapysdr-tools,
             uhd-host,
             uhd-soapysdr
+Suggests: soapysdr-module-rfspace
 Description: Debian Hamradio Software Defined Radio Packages
  This metapackage will install packages useful when using
  Software-Defined Radio with Debian.
@@ -272,12 +275,14 @@
 Architecture: all
 Depends: ${misc:Depends},
          hamradio-tasks (= ${source:Version})
-Recommends: splat,
+Recommends: kel-agent,
+            pythonprop,
+            splat,
             twclock,
-            tzwatch,
+            voacapl,
             wwl,
             xdx
-Suggests: kel-agent
+Suggests: tzwatch
 Description: Debian Hamradio Tools Packages
  This metapackage will install packages with useful hamradio-related tools.
